body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#map_canvas{
width:619px;
height:500px;
float:left;
margin-right:10px;
border:solid 1px #cccccc;
}

#campage_container{
width:940px;
float:left;
}

.title_divider {
background-color:#FFFFFF;
border-top:1px solid #E6E6E6;
float:left;
font-size:1%;
height:1px;
margin:0px 0 10px;
width:100%;
}

label{
width:100%;
margin-bottom:3px;
}

#origin{
float:right;
width:200px;
}

#destination{
float:right;
width:200px;
}

#routeDirections{
float:left;
width:100%
}
